org.sunflow.core

## Class ParameterList.Parameter

- java.lang.Object
- - org.sunflow.core.ParameterList.Parameter

Enclosing class:
  ParameterList

    protected static final class ParameterList.Parameter
    extends java.lang.Object

### Method Summary

Methods
`protected void` `check()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### check

    protected void check()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`